Open SCAP Library

Data Fields
oval_result_to_xccdf_spec Struct Reference

Specification of structure for transformation of OVAL Result type to XCCDF result type. More...

## Data Fields
oval_result_t | oval
xccdf_test_result_type_t | xccdf
xccdf_test_result_type_t | reversed_xccdf

## Detailed Description

Specification of structure for transformation of OVAL Result type to XCCDF result type.

The documentation for this struct was generated from the following file:

- oval_agent.c